.dialog {
    position: fixed;
    z-index: 1001; // above backdrop
    background: #FFFFFF;
    box-shadow: 0 4px 8px rgba(19, 41, 61, 0.1);
    border-radius: $border-radius;
    width: 30%;
    top: 30%;
    left: 35%;
    @include padding(6, 6);

    .header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        flex-wrap: nowrap;

        .title {
            font-size: $font-size-xlarge;
            @include margin(0, 0);
        }

        .icon {
        }
    }

    .body {
        @include marginTop(6);
        @include marginBottom(6);
    }

    .actions {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        flex-wrap: nowrap;
        @include marginTop(8)
    }
}
